
Redmine - Feature #8237

More models for choose

2011-04-27 17:03 - tiamo tiamo

Status: Closed Start date: 2011-04-27

Priority: Low Due date: 2011-04-29

Assignee:  % Done: 0%

Category:  Estimated time: 33.00 hours

Target version:    

Resolution: Invalid   

Description

if we could have more models for developers to choose by using the system

History

#1 - 2011-04-27 17:06 - Etienne Massip

models ????

#2 - 2011-04-27 17:07 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.
